/* people.css */

main header {
    display:flex;
    justify-content:space-between;
    align-items:center;
}

main header a {
    color:#fff;
    background-color:var(--soraBlue);
    border-radius:5px;
    padding:6px 12px;
    font-size:1em;
    display:none;
}

#people {
    display:grid;
    grid-template-columns:repeat(4, 1fr);
    gap:15px;
}

.person {
    border:2px solid #000;
    border-radius:5px;
    padding:6px 12px;
    text-align:center;
    text-decoration:none;
    color:#000;
}

.person img {
    border-radius:50%;
    max-width:100%;
    height:auto;
}

.person .name {
    font-size:1.25em;
    font-weight:bold;
    margin-bottom:0;
}

.person .title {
    color:var(--soraGray);
    margin-top:0;
}